@media screen and (min-width: 768px) {
  .l-grid-add2--col-3a {
    grid-template-columns: 27% 1fr;
  }
}
.l-grid-add2--col-3a-img {
  background: #F7F6F5;
  border-radius: 10px;
  text-align: center;
  padding: 20px;
  aspect-ratio: 1/1;
}
@media screen and (max-width: 767px) {
  .l-grid-add2--col-3a-img {
    max-width: 80%;
    margin: 0 auto;
  }
}
@media screen and (min-width: 768px) {
  .l-grid-add2--col-6a {
    grid-template-columns: 60% 1fr;
  }
}
@media screen and (min-width: 768px) {
  .l-grid-add2--col-7a {
    grid-template-columns: 68% 1fr;
  }
}

.c-anchor-add2-wrap {
  max-width: min(66.7361111111vw, 961px);
  margin-left: auto;
  margin-right: auto;
  padding-top: min(3.4722222222vw, 50px);
}
@media screen and (max-width: 1439px) {
  .c-anchor-add2-wrap {
    max-width: 100%;
    padding-left: 1.953125vw;
    padding-right: 1.953125vw;
  }
}
@media screen and (max-width: 767px) {
  .c-anchor-add2-wrap {
    padding: min(5.3333333333vw, 20px) 5.3333333333vw 0;
  }
}

.c-anchor-add2__list {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  max-width: 95%;
}

.c-text-link-add2--title-01 {
  color: #14a59b;
  font-size: min(1.6666666667vw, 24px);
  font-weight: 700;
}
.c-text-link-add2--title-01::before {
  top: min(0.625vw, 9px);
}
@media screen and (max-width: 767px) {
  .c-text-link-add2--title-01 {
    font-size: 5.3333333333vw;
  }
  .c-text-link-add2--title-01::before {
    top: 1.9444444444vw;
  }
}
.c-text-link-add2--title-02 {
  font-size: min(1.25vw, 18px);
  font-weight: 700;
}
.c-text-link-add2--title-02::before {
  top: min(0.2777777778vw, 4px);
}
@media screen and (max-width: 767px) {
  .c-text-link-add2--title-02 {
    font-size: 4.8vw;
  }
  .c-text-link-add2--title-02::before {
    top: 1.25vw;
  }
}
.c-text-link-add2--border {
  border-bottom: min(0.2083333333vw, 3px) solid #14a59b;
  padding-bottom: min(0.6944444444vw, 10px);
}
@media screen and (max-width: 767px) {
  .c-text-link-add2--border {
    border-bottom-width: 0.8vw;
    padding-bottom: 2.6666666667vw;
  }
}
.c-text-link-add2--pdf {
  padding-right: 0 !important;
}
.c-text-link-add2--pdf .pdf {
  position: relative;
  top: 0;
  transform: translateY(0);
  margin-left: 3px;
  line-height: 1.5;
}
.c-text-link-add2--down {
  padding-right: 0 !important;
  position: relative;
}
.c-text-link-add2--down::after {
  content: "";
  display: inline-block;
  height: min(1.3888888889vw, 20px);
  margin: auto;
  -webkit-transition: 1s;
  transition: 1s;
  width: min(1.3888888889vw, 20px);
  background: url(/assets/img/icon/icon_arrow03.png) no-repeat;
  background-size: 180%;
  background-position: center;
  transform: rotate(90deg);
  position: relative;
  top: min(0.2083vw, 3px);
  margin-left: min(0.3472vw, 5px);
}
@media screen and (max-width: 1024px) {
  .c-text-link-add2--down::after {
    height: 1.3671875vw;
    width: 1.3671875vw;
    top: 0.205078125vw;
    margin-left: 0.3418vw;
  }
}
@media screen and (max-width: 767px) {
  .c-text-link-add2--down::after {
    height: 5.3333333333vw;
    width: 5.3333333333vw;
    top: 0.8vw;
    margin-left: 1.3333vw;
  }
}
.c-text-link-add2--overflow {
  word-break: break-all;
}

@media screen and (max-width: 767px) {
  .c-table-03-add2--sm {
    max-width: 680px;
  }
}

.c-table-add2 tbody th {
  border-right: min(0.0694444444vw, 1px) solid #cccccc;
}
@media screen and (min-width: 768px) {
  .c-table-add2 tbody th {
    white-space: nowrap;
  }
}
@media screen and (max-width: 767px) {
  .c-table-add2-td--w10 {
    width: 10% !important;
  }
}
@media screen and (max-width: 767px) {
  .c-table-add2-td--w20 {
    width: 20% !important;
  }
}
@media screen and (max-width: 767px) {
  .c-table-add2-td--w50 {
    width: 100% !important;
    border-right: none !important;
  }
}
@media screen and (max-width: 767px) {
  .c-table-add2-td--w100 {
    width: 100% !important;
    border-right: none !important;
  }
}
.c-table-add2-td--gray {
  background: #f7f6f5;
}

@media screen and (max-width: 767px) {
  .c-table-add2-sp-block thead th {
    width: calc(100% / 2);
    box-sizing: border-box;
  }
}
@media screen and (max-width: 767px) {
  .c-table-add2-sp-block thead th:first-child {
    position: relative;
  }
}
@media screen and (max-width: 767px) {
  .c-table-add2-sp-block thead th:first-child:not([colspan]) {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .c-table-add2-sp-block thead th:nth-of-type(2) {
    position: sticky;
    left: 0;
    z-index: +1;
  }
}
@media screen and (max-width: 767px) {
  .c-table-add2-sp-block tbody th:first-child {
    display: block;
    width: 100%;
    background: #f7f6f5;
    border-right: none;
  }
}
@media screen and (max-width: 767px) {
  .c-table-add2-sp-block tbody th > span {
    display: inline-block;
    position: -webkit-sticky;
    position: sticky;
    left: 5.3333333333vw;
  }
}
@media screen and (max-width: 767px) {
  .c-table-add2-sp-block tbody td {
    width: calc(100% / 2);
    box-sizing: border-box;
  }
  .c-table-add2-sp-block tbody td:first-of-type {
    position: sticky;
    left: 0;
    z-index: +1;
    background: #fff;
  }
}
@media screen and (max-width: 767px) {
  .c-table-add2-sp-block tr {
    display: flex;
    flex-wrap: wrap;
  }
}
@media screen and (max-width: 767px) {
  .c-table-add2-sp-block tr:first-child td {
    border-top: none !important;
  }
}
@media screen and (max-width: 767px) {
  .c-table-add2-sp-block-wrap--scroll-sp .c-table-add2-sp-block {
    width: 620px;
    margin-right: 5.3333333333vw;
  }
}
@media screen and (max-width: 767px) {
  .c-table-add2-sp-block-wrap--scroll-sp .c-table-add2-sp-block tbody th::after {
    background: #f7f6f5;
  }
}
@media screen and (max-width: 767px) {
  .c-table-add2-sp-block-wrap--scroll-sp .c-table-add2-sp-block tbody th > span {
    display: inline-block;
    position: -webkit-sticky;
    position: sticky;
    left: 5.3333333333vw;
  }
}
@media screen and (max-width: 767px) {
  .c-table-add2-sp-block-wrap--scroll-sp .c-table-add2-sp-block--col3 thead th {
    width: calc(100% / 3);
  }
}
@media screen and (max-width: 767px) {
  .c-table-add2-sp-block-wrap--scroll-sp .c-table-add2-sp-block--col3 tbody td {
    width: calc(100% / 3);
  }
}
@media screen and (max-width: 767px) {
  .c-table-add2-sp-block-wrap--scroll-sp .c-table-add2-sp-block--col4 thead th {
    width: calc(100% / 4);
  }
}
@media screen and (max-width: 767px) {
  .c-table-add2-sp-block-wrap--scroll-sp .c-table-add2-sp-block--col4 tbody td {
    width: calc(100% / 4);
  }
}

@media screen and (max-width: 767px) {
  .c-table-add2-sp-table tbody tr:first-child td {
    border-top: min(0.0694444444vw, 1px) solid #cccccc;
  }
}
@media screen and (max-width: 767px) {
  .c-table-add2-sp-table tbody th, .c-table-add2-sp-table tbody td {
    width: calc(100% / 2);
    display: table-cell;
  }
}
@media screen and (max-width: 767px) {
  .c-table-add2-sp-table tbody th {
    border-bottom: min(0.0694444444vw, 1px) solid #cccccc;
  }
}

.u-text-add2-indent01 {
  text-indent: -2.6em;
  padding-left: 2.6em;
}

.u-text-add2-indent02 {
  text-indent: -2em;
  padding-left: 2em;
}

.u-text-add2-indent03 {
  text-indent: -2.1em;
  padding-left: 2.1em;
}

.u-text-add2-indent04 {
  text-indent: 0;
}

.u-text-add2-indent05 {
  text-indent: -1.1em;
  padding-left: 1.1em;
}

.u-text-add2-indent06 {
  text-indent: -1.3em;
  padding-left: 1.3em;
}

.u-text-add2-indent08 {
  text-indent: -1em;
  padding-left: 1em;
}

.u-text-add2-indent09 {
  text-indent: -3em;
  padding-left: 3em;
}

.u-text-add2-indent10 {
  text-indent: -1.6em;
  padding-left: 1.6em;
}

.u-text-add2-indent11 {
  text-indent: -3.1em;
  padding-left: 3.1em;
}

.u-text-add2-indent12 {
  text-indent: -1.5em;
  padding-left: 1.5em;
}

.u-text-add2-indent13 {
  text-indent: -1.9em;
  padding-left: 1.9em;
}

.u-text-add2-exlg {
  font-size: min(1.5277777778vw, 22px);
}
@media screen and (max-width: 767px) {
  .u-text-add2-exlg {
    font-size: 5.8666666667vw;
  }
}

.u-grid-add2--jc-start {
  justify-content: flex-start;
}

.u-grid-add2--ai-center {
  align-items: center;
}

.u-bg-add2--secondary-04 {
  background: #F2F8F8 !important;
}

.u-place-add2--content-center {
  place-content: center;
}

.u-text-add2-border01 {
  border-bottom: #ccc 2px solid;
}
